body { background-image:url(../bildchen/hghome.gif);} 


h2 {font-size:20pt;font-family:Verdana,Arial;font-weight:bold;
margin-left:2cm;} 

h3 {font-size:20pt;font-family:Verdana,Arial;font-weight:bold;}

h4  {font-size:20pt;font-family:Verdana,Arial;font-weight:bold;
margin-left:0.5cm;}  

h5 {font-size:25pt;font-family:Times;font-weight:bold;}  

h6 {font-size:20pt;font-family:Verdana,Arial;font-weight:bold;
margin-left:3.5cm;} 

a.nav {text-decoration:none;display:block;}
a.nav:active {background-color:#ffe7c5;}
a.nav:hover {background-color:#ffe7c5;} 
a nav:visited {color:#000000;}



p.a1 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;margin-left:8pt;}

p.a2
{font-size:10pt;font-family:Times;font-weight:bold;
line-height:16pt;margin-left:0.6cm;margin-top:2pt;
margin-right:0.2cm}

p.a3 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:16pt;margin-left:3.5cm;margin-right:2cm;
margin-top:2pt;}

.a3 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bolder;
line-height:16pt;margin-top:2pt;}

p.a4 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:16pt;margin-left:3.5cm;margin-top:2pt;}

.a4 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:16pt;margin-left:3.5cm;margin-top:2pt;}

p.a5 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:12pt;margin-left:5cm;margin-right:2cm;
margin-top:2pt;}

.a5 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:16pt;margin-left:5cm;margin-right:2cm;
margin-top:2pt;}

p.a6 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
margin-left:2cm;line-height:14pt;margin-right:2cm;}

p.a7 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
margin-left:2cm;line-height:14pt;}

p.a8 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
margin-left:2cm;line-height:14pt;margin-right:1cm;}

.a8 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
margin-left:3cm;line-height:14pt;margin-right:1cm;}

p.a9 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
margin-left:2cm;margin-right:2cm;}

p.a10
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:14pt;margin-right:2cm;}

p.a11 
{font-size:10pt;font-family:Verdana,Arial;line-height:16pt;
margin-left:2cm;}

p.a12 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
margin-top:18pt;margin-left:1.8cm;}

p.a13
{font-size:10pt;font-family:Verdana,Arial;margin:0.8cm;
margin-top:2pt;margin-left:2.8cm;}

p.a14   
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:10pt;color:green;margin-left:3.5cm;margin-right
:2cm;margin-bottom:12pt;} 

p.a15   
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
color:green;margin-left:2cm;margin-right:2cm;}

p.a16
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:14pt;margin-right:2cm;color:#ff3700;}

.a16
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:14pt;color:#ff3700;}

p.a17
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
text-align:right;color:#ff3700;}

p.a18 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
color:#ff3700;line-height:14pt;}

 p.a19 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
margin-left:4pt;line-height:14pt;} 

p.a20
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:14pt;margin-left:1cm;}

p.a22 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:16pt;margin-left:1.5cm;margin-top:2pt;}

p.a23
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:14pt;}

p.a24
{font-size:10pt;font-family:Verdana,Arial;line-height:14pt;}

p.a25
{font-size:10pt;font-family:Verdana,Arial;color:#ff3700;
line-height:12pt;margin-left:0.5cm;margin-top:2pt;}

.a26 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:16pt;margin-top:2pt;color:#ff3700;}

.a27 
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:16pt;margin-top:2pt;color:#ff3700;}

p.a28 
{font-size:8pt;font-family:Verdana,Arial;font-weight:bold;margin-left:16pt;line-height:8pt;}

p.a29 
{font-size:8pt;font-family:Verdana,Arial;font-weight:bold;margin-left:24pt;line-height:8pt;}

p.a30
{font-size:10pt;font-family:Verdana,Arial;font-weight:bold;
line-height:16pt;margin-left:2cm;margin-top:2pt;color:#ff3700;}

p.b1
{font-size:12pt;font-family:Verdana,Arial;font-weight:bold;
line-height:16pt;margin-left:3.5cm;margin-right:2cm;
margin-top:2pt;}

p.b2
{font-size:12pt;font-family:Verdana,Arial;font-weight:bold;
line-height:16pt;margin-left:0.5cm;margin-top:2pt;}

p.b3
{font-size:12pt;font-family:Verdana,Arial;font-weight:bold;
line-height:16pt;margin-left:2cm;margin-top:2pt;}

p.b4
{font-size:12pt;font-family:Times;font-weight:bold;
line-height:16pt;}

.b5
{font-size:12pt;font-family:Verdana,Arial;font-weight:bold;margin-left:3.5cm;margin-right:2cm;}

p.b6
{font-size:12pt;font-family:Verdana,Arial;font-weight:bold;;margin-left:0.5cm;color:#ff3700;}

p.b7
{font-size:12pt;font-family:Verdana,Arial;font-weight:bold;
line-height:16pt;margin-left:2cm;margin-top:30pt;}


p.c1
{font-size:13pt;font-family:Verdana,Arial;font-weight:bold;
line-height:16pt;margin-top:8pt;}


p.d1
{font-size:14pt;font-family:Verdana,Arial;font-weight:bold;
line-height:16pt;margin-left:2cm;margin-top:2pt;}

p.d2
{font-size:14pt;font-family:Verdana,Arial;font-weight:bold;
line-height:18pt; margin-top:8pt;}

p.e1 
{font-size:8pt;font-family:Verdana,Arial;line-height:10pt;color:#ff3700;align:center;}

p.e2 
{font-size:8pt;font-family:Verdana,Arial;line-height:10pt;color:#ff3700;margin-left:2cm;}

p.e3
{font-size:8pt;font-family:Verdana,Arial;font-weight:bold;margin-left:2cm;}

p.e4
{font-size:8pt;font-family:Verdana,Arial;font-weight:normal;line-height:10pt;margin-left:1cm;}

p.e5
{font-size:8pt;font-family:Verdana,Arial;font-weight:normal;line-height:10pt;margin-left:3cm;}

p.e6 
{font-size:8pt;font-family:Verdana,Arial;font-weight:bold;
line-height:10pt;margin-left:3.5cm;margin-right:2cm;color:#ff3700;}

p.e7
{font-size:8pt;font-family:Verdana,Arial;;margin-left:2cm;}









